Flow yayımla
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/flows/{flowId}/publish \
--header 'Authorization: Bearer <token>'{
"success": true
}Flows
Flow yayımla
Flow yayımla. Bu işlem için parametreleri, örneği ve kullanılabilir yanıtları inceleyin.
POST
/
meta
/
wabas
/
{wabaId}
/
flows
/
{flowId}
/
publish
Flow yayımla
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/flows/{flowId}/publish \
--header 'Authorization: Bearer <token>'{
"success": true
}Yetkilendirmeler
Eazybe bearer tokenı. Token kuruluşu tanımlar ve sunucuda güvenli tutulmalıdır.
Yol Parametreleri
GET /meta/phone-numbers tarafından döndürülen WhatsApp Business hesabı kimliği.
Meta tarafından döndürülen Flow kimliği.
Yanıt
200 - application/json
Flow published — status becomes PUBLISHED
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | wabaId not linked to your organization | Verify the id |
400 | Flow JSON has validation errors, or no asset uploaded | Read validation_errors from GET .../flows/{flowId} |
502 | Graph unreachable or timed out | Retry with backoff |
Bu sayfa yararlı mıydı?